{
	"DESCRIPTION": "Спробувати пограбувати користувача!",
	"USAGE": "rob [@користувач] [сума]",
	"EXAMPLES": "rob @Jonny_Bro#4226 100",
	"BOT_USER": "Ви не можете пограбувати бота!",
	"YOURSELF": "Ви не можете пограбувати себе!",
	"MISSING_MEMBER": "Ви повинні згадати користувача!",
	"MISSING_AMOUNT": "Вкажіть суму!",
	"NOT_ENOUGH_AUTHOR": "У вас має бути хоча б **{{moneyMin}}**, щоб грабувати цього користувача (зараз у вас **{{moneyCurrent}}**)!",
	"NOT_ENOUGH_MEMBER": "Ви не можете пограбувати {{user}}, тому що у нього немає стільки кредитів!",
	"COOLDOWN": "🕵️ {{user}} під захистом.... Спробуйте пізніше!",
	"ROB_WON_1": "🎉 | Вітаємо! Поліція не змогла зупинити вас, тому ви успішно вкрали **{{money}}** у {{user}}!",
	"ROB_WON_2": "😕 | Ви пограбували {{user}} на **{{money}}**",
	"ROB_LOSE_1": "🚔 | Поліція зловила вас. Тепер ви повинні заплатити **{{fine}}**. **{{offset}}** буде виплачено {{user}}.",
	"ROB_LOSE_2": "🚓 | Погані новини... {{user}} вчасно зателефонував до поліції. Ви повинні заплатити **{{fine}}** та **{{offset}}** буде виплачено {{user}}."
}